.cb {
    clear: both;
}


/* careerdev */

.Career_Graduate {
    width: 6.48rem;
    height: 1.78rem;
    float: left;
    color: #FDFDFD;
    border: 2px solid #FDFDFD;
    border-radius: 0.17rem;
    margin-top: -20px;
    font-family: 'Poppins-Regular';
    position: relative;
}

.Career_Graduate .p1,
.Career_Experienced .p1 {
    width: 100%;
    text-align: center;
    font-size: 26px;
}

.Career_Graduate .p2,
.Career_Experienced .p2 {
    width: 100%;
    text-align: center;
    font-size: 16px;
    position: absolute;
    y: 0.75rem;
    height: 0.258rem;
    line-height: 0.258rem;
    margin: 0;
    padding: 0;
}

.Career_Graduate .arrow,
.Career_Experienced .arrow {
    width: 100%;
    height: 0.258rem;
    position: absolute;
    y: 0.75rem;
    background: url("../images/Carreer/Career_Arrow.png") no-repeat center;
    background-position-x: 75%;
    transition: all 0.5s;
}

.Career_Graduate:hover .arrow {
    /* transform:rotateX(180deg); transition: all 0.5s; */
}

.Career_Graduate:hover {
    cursor: unset;
}

.Career_Experienced {
    width: 6.48rem;
    height: 1.78rem;
    float: right;
    color: #FDFDFD;
    border: 2px solid #FDFDFD;
    border-radius: 0.17rem;
    margin-top: -20px;
    font-family: 'Poppins-Regular';
    position: relative;
}

.Career_Experienced:hover {
    cursor: pointer;
}

.Career_Experienced:hover .arrow {
    transform: rotateX(180deg);
    transition: all 0.5s;
    cursor: pointer;
}


/* careerdev end*/


/* career-submit */

.careerSubmitBox {
    margin: 0 auto;
    margin-top: 1.75rem;
    width: 14.1rem;
    height: 4.1rem;
    margin-bottom: 1rem;
    background: #fff;
    box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.2);
    border-radius: 0.17rem;
    text-align: center;
}

.careerSubmitImg {
    width: 0.87rem;
    height: 0.87rem;
    margin: 0 auto;
    padding-top: 0.87rem;
    padding-bottom: 0.2rem;
}

.careerSubmitTxt {
    margin: 0 auto;
    height: 0.6rem;
    line-height: 0.4rem;
    font-size: 18px;
}

.careerSubmitBT {
    width: 2.58rem;
    height: 0.68rem;
    margin: 0 auto;
    text-align: center;
}

.careerSubmitBT .Subimg {
    width: 1.01rem;
    height: 0.188rem;
    margin: 0 auto;
}

.careerSubmitBT .Applyimg {
    width: 1.88rem;
    height: 0.152rem;
    margin: 0 auto;
}

.careerSubmitBT .Submitimg {
    width: 0.75rem;
    height: 0.152rem;
    margin: 0 auto;
}

.careerSubmitBT .sergrBtn {
    width: 100%;
    text-align: center;
    height: 0.68rem;
    border-radius: 0.06rem;
    float: right;
}

.careerSubmitBT .sergrBtn a {
    display: block;
    width: 100%;
    line-height: 0.68rem;
    color: #fff;
    font-size: 0.16rem;
    border-radius: 0.06rem;
    background: -moz-linear-gradient(90deg, #f77d0c, #ffc32c);
    background: -webkit-linear-gradient(90deg, #f77d0c, #ffc32c);
    background: -webkit-gradient(linear, 0 100%, 0 0, from(#f77d0c), to(#ffc32c));
    background: -o-linear-gradient(90deg, #f77d0c, #ffc32c);
    background: linear-gradient(90deg, #f77d0c, #ffc32c);
}

.careerSubmitBT .sergrBtn a:hover {
    display: block;
    width: 100%;
    line-height: 0.68rem;
    color: #fff;
    font-size: 0.16rem;
    border-radius: 0.06rem;
    background: -moz-linear-gradient(90deg, #ffc32c, #f77d0c);
    background: -webkit-linear-gradient(90deg, #ffc32c, #f77d0c);
    background: -webkit-gradient(linear, 0 100%, 0 0, from(#ffc32c), to(#f77d0c));
    background: -o-linear-gradient(90deg, #ffc32c, #f77d0c);
    background: linear-gradient(90deg, #ffc32c, #f77d0c);
}

.careerSubmitBT .sergrBtn a span {
    padding-left: 0.3rem;
    background: url("../images/Carreer/CareerSearch.png") no-repeat left center;
    background-size: 0.22rem auto;
    line-height: 0.68rem;
    color: #fff;
    display: inline-block;
    font-size: 0.18rem;
}

.careerSubmitBT .BackBtn {
    width: 100%;
    text-align: center;
    height: 0.68rem;
    border-radius: 0.06rem;
    float: right;
}

.careerSubmitBT .BackBtn a {
    display: block;
    width: 100%;
    line-height: 0.68rem;
    color: #fff;
    font-size: 0.16rem;
    border-radius: 0.06rem;
    background: -moz-linear-gradient(90deg, #f77d0c, #ffc32c);
    background: -webkit-linear-gradient(90deg, #f77d0c, #ffc32c);
    background: -webkit-gradient(linear, 0 100%, 0 0, from(#f77d0c), to(#ffc32c));
    background: -o-linear-gradient(90deg, #f77d0c, #ffc32c);
    background: linear-gradient(90deg, #f77d0c, #ffc32c);
}

.careerSubmitBT .BackBtn a:hover {
    display: block;
    width: 100%;
    line-height: 0.68rem;
    color: #fff;
    font-size: 0.16rem;
    border-radius: 0.06rem;
    background: -moz-linear-gradient(90deg, #ffc32c, #f77d0c);
    background: -webkit-linear-gradient(90deg, #ffc32c, #f77d0c);
    background: -webkit-gradient(linear, 0 100%, 0 0, from(#ffc32c), to(#f77d0c));
    background: -o-linear-gradient(90deg, #ffc32c, #f77d0c);
    background: linear-gradient(90deg, #ffc32c, #f77d0c);
}

.careerSubmitBT .BackBtn a span {
    padding-left: 0.3rem;
    background: url("../images/Carreer/Career_Submit_BTBack.png") no-repeat left center;
    background-size: 0.22rem auto;
    line-height: 0.68rem;
    color: #fff;
    display: inline-block;
    font-size: 0.18rem;
}

.careerSubmitBT .BackBtn {
    width: 100%;
    text-align: center;
    height: 0.68rem;
    border-radius: 0.06rem;
    float: right;
}

.careerSubmitBT .ApplyBT a {
    display: block;
    width: 100%;
    line-height: 0.68rem;
    color: #fff;
    font-size: 0.16rem;
    border-radius: 0.06rem;
    background: -moz-linear-gradient(90deg, #f77d0c, #ffc32c);
    background: -webkit-linear-gradient(90deg, #f77d0c, #ffc32c);
    background: -webkit-gradient(linear, 0 100%, 0 0, from(#f77d0c), to(#ffc32c));
    background: -o-linear-gradient(90deg, #f77d0c, #ffc32c);
    background: linear-gradient(90deg, #f77d0c, #ffc32c);
}

.careerSubmitBT .ApplyBT a:hover {
    display: block;
    width: 100%;
    line-height: 0.68rem;
    color: #fff;
    font-size: 0.16rem;
    border-radius: 0.06rem;
    background: -moz-linear-gradient(90deg, #ffc32c, #f77d0c);
    background: -webkit-linear-gradient(90deg, #ffc32c, #f77d0c);
    background: -webkit-gradient(linear, 0 100%, 0 0, from(#ffc32c), to(#f77d0c));
    background: -o-linear-gradient(90deg, #ffc32c, #f77d0c);
    background: linear-gradient(90deg, #ffc32c, #f77d0c);
}

.careerSubmitBT .ApplyBT a span {
    line-height: 0.68rem;
    color: #fff;
    display: inline-block;
    font-size: 0.18rem;
}


/* career-submit end */


/* career-joblist1 */

.Career_CenterBox {
    width: 13.2rem;
    margin: 0 auto;
    padding: 0.47rem 0;
}

.Career_SearchBox {
    width: 11.2rem;
    height: 1.0rem;
    margin: 0 auto;
    margin-top: 0.4rem;
}

.Career_SearchInputBox {
    margin: 0;
    padding: 0;
    width: 8.4rem;
    height: 0.8rem;
    float: left;
}

.Career_SearchBTBox {
    width: 2.6rem;
    height: 0.8rem;
    float: left;
}

.Career_SearchInputBox input {
    margin: 0;
    padding: 0;
    width: 7.05rem;
    height: 0.68rem;
    font-size: 16px;
    color: #9e9e9e;
    line-height: 0.68rem;
    border: 1px solid #e0e0e0;
    border-radius: 0.11rem;
    padding: 0 0.22rem;
    display: block;
}

.Career_SearchBTBox img {
    width: 1.14rem;
    height: 0.247rem;
    margin: 0 auto;
}

.Career_SearchBTBox a {
    width: 2.58rem;
    height: 0.68rem;
    line-height: 0.58rem;
    border-radius: 0.08rem;
    box-sizing: border-box;
    color: #fff;
    transition: all 0.5s;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: -moz-linear-gradient(90deg, #f77d0c, #ffc32c);
    background: -webkit-linear-gradient(90deg, #f77d0c, #ffc32c);
    background: -webkit-gradient(linear, 0 100%, 0 0, from(#f77d0c), to(#ffc32c));
    background: -o-linear-gradient(90deg, #f77d0c, #ffc32c);
    background: linear-gradient(90deg, #f77d0c, #ffc32c);
}

.Career_SearchBTBox a:hover {
    color: #fff;
    background: -moz-linear-gradient(90deg, #ffc32c, #f77d0c);
    background: -webkit-linear-gradient(90deg, #ffc32c, #f77d0c);
    background: -webkit-gradient(linear, 0 100%, 0 0, from(#ffc32c), to(#f77d0c));
    background: -o-linear-gradient(90deg, #ffc32c, #f77d0c);
    background: linear-gradient(90deg, #ffc32c, #f77d0c);
}

.Career_TypeBox {
    width: 13.2rem;
    height: 1.0rem;
    margin: 0 auto;
    margin-top: 0.4rem;
}

.Career_Fun {
    float: left;
    width: 6.4rem;
    font-size: 16px;
}

.CareerLoc {
    float: right;
}

.Career_FunLeft {
    float: left;
    width: 1.4rem;
    color: #434343;
    line-height: 0.68rem;
}

.Career_FunRight {
    float: left;
    width: 5rem;
}

.Career_Fun select {
    line-height: 0.68rem;
    width: 5rem;
    font-size: 16px;
    height: 0.68rem;
    color: #9e9e9e;
    border: 1px solid #e0e0e0;
}

.Career_List {
    width: 13.2rem;
    margin: 0 auto;
    margin-top: 0.4rem;
    position: relative;
    min-height: 5rem;
    height: auto;
}

.Career_List ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

.Career_List li {
    margin: 0;
    padding: 0;
    float: left;
    width: 6.4rem;
    height: 5.7rem;
    border: 1px solid #dbdbdb;
    border-top: 1px solid #FF9F23;
    margin-bottom: 0.25rem;
}

.Career_List li:nth-child(2n) {
    float: right;
}

.Career_ListTitle {
    width: 100%;
    height: 0.94rem;
    border-top: 1px solid #FF9F23;
    border-bottom: 1px solid #FF9F23;
}

.Career_ListTitleTxt {
    width: 5.60rem;
    height: 0.94rem;
    line-height: 0.94rem;
    font-size: 26px;
    color: #FF9F22;
    margin-left: 0.35rem;
    float: left;
}

.Career_ListTitleMore {
    width: 0.40rem;
    height: 0.94rem;
    line-height: 0.94rem;
    float: left;
}

.Career_ListTitleMore img {
    width: 0.15rem;
    height: 0.28rem;
    margin-top: 0.3rem;
}

.Career_ListItem {
    width: 100%;
    height: 3.4rem;
}

.Career_ListItemUL {
    width: 6.08rem;
    margin-left: 0.353rem;
    height: 0.94rem;
    border-bottom: 1px solid #DBDBDB;
}

.Career_ListItemUL p {
    height: 0.3rem;
    line-height: 0.3rem;
    font-size: 16px;
    color: #212121;
    overflow: hidden;
}

.LocImg,
.LocImg img {
    float: left;
    width: 0.15rem;
    height: 0.18rem;
}

.LocTxt {
    width: 5.7rem;
    height: 0.18rem;
    margin-left: 0.15rem;
    float: left;
    font-size: 16px;
    color: #9d9d9d;
}

.Career_ListMore {
    width: 100%;
    height: 0.94rem;
    line-height: 0.94rem;
    text-align: center;
    font-size: 16px;
    color: #FF9D30;
}

.Career_ListMore a {
    color: #FF9D30;
}

.CareerPageBox {
    width: 14.1rem;
    height: 2.35rem;
    margin: 0 auto;
    text-align: center;
}

.CareerPageList {
    height: 0.423rem;
    margin: 0 auto;
}

.CareerPageList ul {
    margin: 0;
    padding: 0;
    height: 0.423rem;
    list-style: none;
}

.CareerPageList li {
    float: left;
    width: 0.423rem;
    height: 0.423rem;
    list-style: none;
    margin-left: 0.12rem;
    margin-right: 0.12rem;
    font-size: 16px;
    color: #999;
    line-height: 0.423rem;
}

.CareerPageList .Now {
    line-height: 0.423rem;
    background-color: #FF9D2F;
    color: #FFF;
    border-radius: 0.05rem;
}


/* career-joblist1 end */


/* career-joblist2 */

.CareerLineBox {
    width: 13.2rem;
    margin: 0 auto;
    padding: 0.47rem 0;
}

.CareerLineTitle {
    font-size: 26px;
    color: #FF9F22;
    margin: 0.22rem auto;
    height: 0.953rem;
    line-height: 0.953rem;
}

.CareerLineBox ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
}

.CareerLineBox li {
    width: 12.9rem;
    height: 0.953rem;
    line-height: 0.953rem;
    font-size: 16px;
    margin: 0.22rem auto;
}

.CareerLineBox li a {
    display: block;
    width: 12.9rem;
    height: 0.953rem;
    line-height: 0.953rem;
    border: 1px solid #e2e2e2;
    font-size: 16px;
    transition: all 0.5s;
}

.CareerLineBox li a:hover {
    display: block;
    border: 1px #ffb664 solid;
    box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.2);
    transform: scale(1.03);
    width: 13.1rem;
    height: 0.966rem;
}

.CareerLineLeft {
    float: left;
    width: 10.4rem;
    height: 0.953rem;
    line-height: 0.953rem;
    margin-left: 0.3rem;
    transition: all 0.5s;
}

.CareerLineRight {
    float: right;
    width: 2.2rem;
    height: 0.953rem;
    line-height: 0.953rem;
    transition: all 0.5s;
}

.CareerLineBox li:hover .CareerLineLeft {
    height: 0.966rem;
    ;
    line-height: 0.966rem;
    color: #FF9F22;
    transition: all 0.5s;
}

.CareerLineBox li:hover .CareerLineRight {
    height: 0.966rem;
    ;
    line-height: 0.966rem;
    color: #FF9F22;
    transition: all 0.5s;
}


/* career-joblist2 end */


/* career-jobDescription  */

.careerDescriptionBox {
    margin: 0 auto;
    margin-top: 1.75rem;
    width: 13.2rem;
    height: auto;
    margin-bottom: 1rem;
}

.careerDescriptionTitle {
    width: 100%;
    height: 1.294rem;
}

.careerDescriptionTitle h1 {
    width: 100%;
    height: 0.65rem;
    line-height: 0.65rem;
    font-size: 26px;
    color: #434343;
}

.careerDescriptionTitle h2 {
    width: 100%;
    height: 0.37rem;
    line-height: 0.37rem;
    font-size: 18px;
    color: #212121;
}

.careerDescriptionContent {
    width: 100%;
    height: auto;
    /*min-height: 13rem;*/
    background-color: #FFF;
    border: 1px solid #e4e4e4;
    border-radius: 0.05rem;
    font-size: 16px;
    line-height: 0.30rem;
}

.careerDescriptionContentTitle {
    width: 100%;
    height: 1rem;
    border-bottom: 1px solid #e4e4e4;
}

.careerDescriptionContentTitle h1 {
    width: 12rem;
    height: 0.50rem;
    line-height: 0.50rem;
    margin-top: 0.42rem;
    font-size: 26px;
    color: #212121;
    margin-left: 0.50rem;
}

.careerDescriptionContentInfo {
    width: 12rem;
    line-height: 0.30rem;
    font-size: 18px;
    color: #212121;
    margin-left: 0.5rem;
    margin-bottom: 0.5rem;
}

.careerDescriptionContentInfo p {
    font-size: 18px;
    color: #212121;
}

.careerDescriptionContent span {
    font-size: 16px;
    color: #212121;
}

.careerDescriptionNote {
    width: 100%;
    height: auto;
    border-top: 1px solid #e4e4e4;
}

.careerDescriptionNote p {
    font-size: 16px;
    color: #FEA638;
    width: 80%;
    line-height: 0.30rem;
    margin-left: 0.58rem;
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
}

.careerDescriptionNote a {
    color: #FEA638;
}

.careerDescriptionControl {
    width: 100%;
    height: 1rem;
    margin-top: 0.3rem;
}


/* career-jobDescription end */


/* career-jobApply */

.careerApplyBox {
    margin: 0 auto;
    padding-top: 1.32rem;
    width: 13.2rem;
    height: auto;
    min-height: 15rem;
    margin-bottom: 1rem;
}

.careerApplyBoxTitle {
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 16px;
    color: #656565;
    font-weight: normal;
}

.careerApplyResume,
.careerApplyLetter,
.careerApplyContact,
.careerApplyEmployment,
.careerApplyEducation,
.careerApplyQuestion {
    width: 12.36rem;
    height: auto;
    line-height: 0.8rem;
    position: relative;
    font-size: 16px;
    color: #212121;
    padding: 0.42rem;
    background-color: #fff;
    margin-bottom: 0.3rem;
    clear: both;
}

.careerApplyTitle {
    width: 100%;
    height: 0.5rem;
    line-height: 0.25rem;
    font-size: 18px;
    color: #212121;
    font-weight: bold;
}

.careerApplyContent {
    width: 100%;
    height: auto;
    position: relative;
}

.careerApplyCoverImg {
    width: 100%;
}

.careerApplyResumeContent {
    width: 100%;
    height: 0.54rem;
}

.careerApplyResumeContent a {
    width: 2.7rem;
    height: 0.54rem;
    line-height: 0.54rem;
    text-align: center;
    background-image: url(../images/Carreer/CareerApplyBZ.png);
    background-repeat: no-repeat;
    background-position-x: 0.40rem;
    background-position-y: 0.15rem;
    background-color: #f0f0f0;
    display: inline-block;
    margin: 0 0.2rem;
    font-size: 16px;
}

.careerApplyResumeContent a:hover {
    color: #FEA638;
}

.careerApplyResumeContent span {
    color: #434343;
    font-size: 18px;
}

.careerApplyContact ul {
    margin: 0;
    padding: 0;
    list-style: none;
    height: auto;
}

.careerApplyContact li {
    display: block;
    float: left;
    width: 6rem;
    height: 1.08rem;
    font-size: 18px;
    line-height: 0.54rem;
    margin-bottom: 0.14rem;
}

.careerApplyContact li:nth-child(2n) {
    float: right;
}

.careerApplyContact input {
    width: 94%;
    padding: 0 3%;
    line-height: 0.54rem;
    font-size: 18px;
    border: 1px solid #e3e3e3;
}

.careerApplyContact p {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 0.54rem;
    line-height: 0.54rem;
}

.careerApplyEmpLine {
    height: 0.54rem;
    margin-bottom: 0.2rem;
}

.careerApplyEmpClose {
    height: 0.24rem;
    width: 0.24rem;
    padding: 0.15rem;
    display: block;
    float: right;
}

.careerApplyEmpLine img {
    height: 0.24rem;
    width: 0.24rem;
}

#EmployEmpluyer {
    float: left;
    width: 3.5rem;
    height: 0.54rem;
    line-height: 0.54rem;
    font-size: 16px;
    border: 1px solid #e3e3e3;
    color: #9e9e9e;
    padding: 0 0.2rem;
    display: block;
}

#EmployStart,
#EmployEnd {
    float: left;
    width: 1.43rem;
    height: 0.54rem;
    line-height: 0.54rem;
    margin-left: 0.3rem;
    font-size: 16px;
    color: #9e9e9e;
    border: 1px solid #e3e3e3;
    display: block;
}

#EmployTitle {
    float: left;
    width: 3.5rem;
    height: 0.54rem;
    line-height: 0.54rem;
    font-size: 16px;
    border: 1px solid #e3e3e3;
    color: #9e9e9e;
    margin-left: 0.3rem;
    padding: 0 0.2rem;
    display: block;
}

.careerApplyEmpAddTitle {
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    height: 0.54rem;
    line-height: 0.54rem;
    border: 1px solid #e3e3e3;
    font-size: 18px;
    border: 1px solid #e3e3e3;
    color: #9e9e9e;
    text-align: center;
}

.careerApplyEmpLine a:hover {
    color: #FEA638;
    border: 0px solid #FEA638;
    cursor: pointer;
}

.careerApplyEmpAddEmployer {
    display: block;
    width: 30%;
    height: 0.54rem;
    border: 1px solid #e3e3e3;
    font-size: 18px;
    line-height: 0.54rem;
    border: 1px solid #e3e3e3;
    color: #9e9e9e;
    text-align: center;
}

.careerApplyEmpDone {
    color: #3C8BD3;
    position: absolute;
    right: 0.4rem;
    top: 0.5rem;
    width: 0.6rem;
    height: 0.32rem;
    line-height: 0.32rem;
    ;
    text-align: center;
    display: block;
}

.careerApplyEmpDone a {
    color: #3C8BD3;
}

.careerApplyEmpDone a:hover {
    color: #FEA638;
}

#EmployEduSchool {
    float: left;
    width: 2.8rem;
    height: 0.54rem;
    line-height: 0.54rem;
    font-size: 16px;
    border: 1px solid #e3e3e3;
    color: #9e9e9e;
    padding: 0 0.2rem;
    display: block;
}

#EmployEduYear {
    float: left;
    width: 1.23rem;
    height: 0.54rem;
    line-height: 0.54rem;
    margin-left: 0.3rem;
    font-size: 16px;
    color: #9e9e9e;
    border: 1px solid #e3e3e3;
    display: block;
}

#EmployEduND {
    float: left;
    width: 2.4rem;
    height: 0.54rem;
    line-height: 0.54rem;
    margin-left: 0.3rem;
    font-size: 16px;
    color: #9e9e9e;
    border: 1px solid #e3e3e3;
    display: block;
}

#EmployEduMajar {
    float: left;
    width: 2rem;
    height: 0.54rem;
    line-height: 0.54rem;
    font-size: 16px;
    border: 1px solid #e3e3e3;
    color: #9e9e9e;
    margin-left: 0.3rem;
    padding: 0 0.2rem;
    display: block;
}

.careerApplyQuestion ul {
    margin: 0;
    padding: 0;
    list-style: none;
    height: auto!important;
}

.careerApplyQuestion li {
    display: block;
    float: left;
    width: 6rem;
    height: 1.08rem;
    font-size: 18px;
    line-height: 0.54rem;
    margin-bottom: 0.14rem;
    position: relative;
}

.careerApplyQuestion li:nth-child(2n) {
    float: right;
}

.careerApplyQuestion Select,
.careerApplyQuestion input {
    width: 100%;
    height: 0.54rem;
    line-height: 0.54rem;
    font-size: 16px;
    color: #9e9e9e;
    border: 1px solid #e3e3e3;
    display: block;
}

.careerApplyQuestion p {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 0.54rem;
    line-height: 0.54rem;
    font-size: 16px;
    display: block;
}

.careerApplyQuestion {
    min-height: 4rem;
}


/* career-jobApply end */


/* career-about 2022-11-22 */


/* 
.aboutTxt {
    align-items: center;
} */